<%= form_for @image, html: {multipart: true} do |f| %>

	<p>
		<%= f.label :category %>
		<%= f.select(:category, options_for_select([['Cake', 'Cake'], ['Pastries', 'Pastries'],
			['Meals', 'Meals'], ['Desserts', 'Desserts'], ['Decoration', 'Decoration']], 'Cake')) %>
	</p>

	<p>
		<%= f.label :function %>
		<%= f.select(:function, options_for_select([['None', 'None'], ['splash', 'splash'], ['s1', 's1'], ['s-dessert', 's-dessert'], ['s-cake', 's-cake'], ['s-meal', 's-meal'], ['s-pastry', 's-pastry']], 'None')) %>
	</p>

	<p>
		<%= f.label :description %>
		<%= f.text_field :description %>
	</p>

	<p>
		<%= f.label :image, "File" %>
		<%= f.file_field :image %>
	</p>

	<%= f.submit %>

<% end %>
